/* -----------------------------------------------
Style Sheet for Screen Display of 
the Navigation Division
(For Browsers over version 5)

version:			1.0
email:				plpepin
website:			MenOnTheNet.com Erotic Stories
CSS Version:	1
------------------------------------------------ */

#toc { text-align: left; }
	#toc h2{ padding-left: 3px; font-size: 12px}
	#toc hr { background: url(/images/hr_dotted.jpg) bottom repeat-x; border: 0; height: 1px; margin:20px 0; color: #CCCCCC} 
	#toc ul { list-style: none;	padding-top: 5px;}
		#toc li { padding-left: 3px; font-size: 12px;}
			#toc a { line-height: 2em; width: 100%;	padding-left: 10px; padding-right: 0px; background: no-repeat url(/images/toc/bullet_mainNav.gif) left; color: #2222ee; text-decoration: underline}
			#toc a:visited { background: no-repeat url(/images/toc/bullet_mainNav_visited.gif) left;}
			#toc a:hover, #toc li:hover {	color: #333; background-color: #dfd87b;}
			#toc li img.new { margin-left: 3px}
			/* Hack (for IE only) */
			* html #toc li img.new{ border: 0px grey solid; margin: 5px 0 5px 3px}
		#toc li.current { padding-right: 5px;}
		#toc li.current h1 { font-size: 12px; background: no-repeat url(/images/toc/bullet_mainNav_current.gif) left;padding-left: 10px; color: #FF0000}

#toc div#featuredSites { }
	#toc div#featuredSites a { background: none; color:#4444EE; font-size:10px; padding-left: 0; }
	#toc div#featuredSites p.link { text-align: center; }
		#toc div#featuredSites p.link a { background: none; color:#4444EE; font-size:10px; padding-left: 0;	}
		
/* Featured Listings - Text Only Version */
#listing_Featured { border: 1px red dotted; width: 808px;}
#listing_Featured * { }
	#listing_Featured h2 {  }
	#listing_Featured SPAN.colorCode { font-size: 12px }
	#listing_Featured UL { margin: 12px 0px 12px 20px; color: #000000; margin-left: 30px; }
		#listing_Featured LI {}
			#listing_Featured .new { padding: 5px; background-color: #FFFFcc; border: 1px solid #FFFF00  }
			#listing_Featured .updated { padding: 5px; background-color: #e3f4df; border: 1px solid #cbe9c4}
			#listing_Featured p.title { font-size: 17px; padding-bottom: 0px; font-weight: bold;}
				#listing_Featured p.title a { color:#FF0000; font-weight: bold; text-decoration: none}
			#listing_Featured p.teaser { font-style: italic; font-size: 12px; font-weight: bold}
			#listing_Featured p.description { font-size: 12px; font-weight: normal; cursor: url(/images/cursors/magnify.cur), pointer; }
			#listing_Featured p.zoomIn { font-size: 16px; font-weight: bold; cursor: url(/images/cursors/magnify.cur), pointer; padding-top: 5px;  padding-bottom: 5px; border-top: 1px black solid;  border-bottom: 1px black solid; background-color: #FFFF00}
	
/* Featured Listings Plus - With Images */
#listing_Featured_Plus { width: 808px; border: 0px red dotted; margin-bottom:20px; position:relative; float: left}
	#listing_Featured_Plus div.hr { background: url(/images/hr_dotted_light.jpg); border: none; height: 1px;  font-size: 0px; line-height:0px} 
	#listing_Featured_Plus p.spacerFix { font-size: 0px }
	#listing_Featured_Plus h2 { margin-bottom:0pt; }
	#listing_Featured_Plus div.site { margin: 10px 0px 16px; position:relative; border: 0px blue dotted;} /* Site Division */
		
		/* Separates each sites */
		#listing_Featured_Plus div.site div.hr {  } 
		
		/* Site Right-Hand Link */
		#listing_Featured_Plus div.link { position:absolute; right:0px; margin-top: 5px;} 
			#listing_Featured_Plus div.link p.visit { text-align: right; }
			#listing_Featured_Plus div.link p.title a { line-height:14px; font-weight:bold; text-transform:uppercase; }
		
		/* Site's Title */
		#listing_Featured_Plus h3.title { font-size: 16px; padding-bottom: 0px; font-weight: bold;}
			#listing_Featured_Plus h3.title a { }
		
		/* Site's Image */
		#listing_Featured_Plus div.site img.screenCapture,
		#listing_Featured_Plus div.site div.screenCapture { float: left; margin-right: 10px; border: 1px solid #333; margin-top: 5px; }
		
		/* Site's "New Tag" */
		#listing_Featured_Plus .new { }
		
		/* Site's "Updated Tag" */
		#listing_Featured_Plus .updated { }

		/* Site teaser */
		#listing_Featured_Plus p.teaser { font-size: 12px; font-weight: bold; color: #444; line-height:17px; margin: 0pt 0pt 4px 162px; }
		
		/* Site Description */
		#listing_Featured_Plus p.description { font-size: 12px; font-weight: normal; border-top:1px solid #C2C2C2; border-bottom:1px solid #C2C2C2; margin-left:162px; height:78px; background-color:#EDEDED; background: repeat-x url(/images/Background/bg_fs.jpg) ;}
			#listing_Featured_Plus p.description span { display:block; margin:0px 0px 0px; padding:2px 5px; line-height:18px; }
			#listing_Featured_Plus p.description span.buy_watch { border: dotted red 0px; text-align: right; padding-right: 0px; position: inherit; }
